// TRANSAS MARINE APPLICATION
// ***** do not remove or change previous line ! ************

WAVE        GMDSS Tutor TGS-2000 v 2.01.000 14/02/97

ICON        372 306 Gmdss_i
TITLE       76 58   Gmdss_s
UNDERLINE   67 83 386

PROGRAM     /PHARLAP /GRAPHIC BIN\SP_RADIO.EXE
HELP        PRODUKT
ADAPTER     VGA

UTIL
  WAVE       GMDSS Tutor TGS-2000 v 2.01.000 14/02/97
  ICON        76 112 Runit_i Run tutor
  PROGRAM    /PHARLAP /GRAPHIC BIN\SP_RADIO.EXE
  HELP       PRODUKT
END

UTIL
  WAVE       COLLECT TROUBLESHOOTING INFO
  ICON       196 112 Trouble_i First aid
  PROGRAM    /PHARLAP /CAP BIN\TELLME.EXE
  HELP       TROB
END

EVENT
  WAVE       ADD DATA && UPGRADE PRODUCT
  ICON       296 112 Upgrade_i Upgrade
  HANDLER    UPGRADE
  HELP       UPGR
END

